Bug 1289244 - Tx cluster listener events can be reordered
Summary: Tx cluster listener events can be reordered
Keywords:
Status: VERIFIED
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan
Version: 6.6.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER4
: 6.6.0
Assignee: Tristan Tarrant
QA Contact: Martin Gencur
URL:
Whiteboard:
: 1280347 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-12-07 18:20 UTC by William Burns
Modified: 2018-04-30 22:01 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Issue Tracker ISPN-5948 Major Resolved ClusterListenerDistTxTest.testSimpleExpirationFilterNotOwner and ClusterListenerDistTxTest.testSimpleExpirationConverter... 2015-12-17 16:11:59 UTC

Description William Burns 2015-12-07 18:20:18 UTC
Description of problem:
This requires backport of ISPN-5948

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 William Burns 2015-12-07 19:29:36 UTC
PR: https://github.com/infinispan/jdg/pull/819

Comment 3 Vojtech Juranek 2015-12-17 16:06:59 UTC
*** Bug 1280347 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.